#
# Entry point for the project.

# Define the target.
export AW_PROJECT:=$(shell pwd)
export AW_PROJECT_NAME:=pi_domo

export AW_BOARD:=$(shell pwd)/../../bsp/board/raspberrypi/

include $(AW_BOARD)/main.mk

install:
	cp $(AW_STAGING)/buildroot/images/zImage /tftpboot/
	cp $(AW_STAGING)/buildroot/images/rootfs.cpio.uboot /tftpboot/
